tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jose Roberto Torres <joseroberto.tor...@gmail.com>
Subject Tomcat 5.0.28 is showing an old applets
Date Mon, 28 Aug 2006 18:44:11 GMT
Good day every one.
I am using the following:
*Linux Suse 10.1.
*Tomcat 5.0.28
*JDK 1.5
*MySql database

I am having problems making tomcat show the correct version of my 
application. I am working with an applet that uses servlets to connect 
to a MySql database. From the beginning I had no problems with it, but 
two days ago the tomcat started to display an older version of the applet.
I am calling the applet like this "192.168.1.80/prime/servlets" to test 
it and now is showing the correct applet only in the application server, 
if i try to access the applet from another computer in the LAN it shows 
a muuuuchh older version of the applet,
I have tried erasing my web browser cache, clearing the java classloader 
cache (Thank you Antonio Petrelli) and i have erased all the .class 
files and re-builded them to see if something changed.

I donĀ“t know if Tomcat makes a copy of this files or  if there is a way 
to refresh the applets tomcat shows.

If there is anything else I am missing to make my problem clearer please 
let me know.

Jose Roberto Torres Sanchez


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message